{
	"304001042_0": "\"......\"",
	"304001042_1": "(That's the bag the old lady had...)",
	"304001042_2": "\"Oh, my? Well if it isn't you, my dear.\"",
	"304001042_3": "\"Huh?!\"",
	"304001042_4": "\"That Noise thing gave me quite the scare. Once that thing came, I thought my back would give out.\"",
	"304001042_5": "\"I see.\"",
	"304001042_6": "\"I don't know what would have happened if there hadn't been a passerby here to help me.\"",
	"304001042_7": "\"...Someone helped you?\"",
	"304001042_8": "\"I'm so glad you're safe, young lady.\"",
	"304001042_9": "\"Here, this is yours.\"",
	"304001042_10": "\"Oh, you picked up my things for me? You are such a dear.\"",
	"304001042_11": "\"Well, I'd better be off now.\"",
	"304001042_12": "\"Take care and get home safely, okay?\"",
	"304001042_13": "\"Now that's a relief. But...\"",
	"304001042_14": "(Someone saved that old lady. But...)",
	"304001042_15": "\"But why... Why would I—?!\"",
	"304001042_16": "\"...I feel sick.\"",
	"304001042_17": "\"What's this nauseating feeling in my chest?\"",
	"304001042_18": "(She smiled just a little when she gave back that old lady's things.)",
	"304001042_19": "(She's Hibiki all right.)"
}